/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc02               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : justify;
	}
.cc04               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc05               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,206.25pt,0.75pt,0.00pt);
	}
div#e29             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 141.00pt;
	height          : 581.25pt;
	}
a#a29               {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
div#e28             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 138.00pt;
	top             : 129.75pt;
	width           : 462.00pt;
	height          : 585.75pt;
	}
a#a28               {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
span#e27            { /* images/gerrardassociates... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,421.50pt,0.75pt,0.00pt);
	background      : transparent url(images/gerrardassociatesv2001027.gif) no-repeat top left;
	position        : absolute;
	left            : 147.75pt;
	top             : 169.50pt;
	width           : 421.50pt;
	height          :   0.75pt;
	}
span#e26            { /* images/gerrardassociates... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,417.75pt,0.75pt,0.00pt);
	background      : transparent url(images/gerrardassociatesv2001026.gif) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             : 661.50pt;
	width           : 417.75pt;
	height          :   0.75pt;
	}
div#e25             { /* <UL>  \<FONT size="2"><F... */
	position        : absolute;
	left            : 289.50pt;
	top             : 324.00pt;
	width           : 299.25pt;
	height          : 330.75pt;
	}
div#e24             { /* \ \Gerrard & Associates ... */
	background-color: #ccffff;
	position        : absolute;
	left            :   0.00pt;
	top             : 712.50pt;
	width           : 600.00pt;
	height          :  37.50pt;
	}
span#e23            { /* images/gerrardassociates... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,600.00pt,0.75pt,0.00pt);
	background      : transparent url(images/gerrardassociatesv2001025.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 712.50pt;
	width           : 600.00pt;
	height          :   0.75pt;
	}
div#e22             { /* <DIV><FONT color="#00000... */
	position        : absolute;
	left            : 156.00pt;
	top             : 177.75pt;
	width           : 408.00pt;
	height          : 108.00pt;
	}
div#e21             { /* <P><FONT color="#000000"... */
	position        : absolute;
	left            : 338.25pt;
	top             : 292.50pt;
	width           : 198.00pt;
	height          :  26.25pt;
	}
div#e20             { /* <DIV><FONT color="#00000... */
	position        : absolute;
	left            :   9.75pt;
	top             : 344.25pt;
	width           : 123.00pt;
	height          : 104.25pt;
	}
div#e19             { /* <FONT color="#000000" si... */
	position        : absolute;
	left            : 158.25pt;
	top             : 668.25pt;
	width           : 411.75pt;
	height          :  39.75pt;
	}
div#e18             { /* <FONT color="#000000" si... */
	position        : absolute;
	left            : 156.00pt;
	top             : 145.50pt;
	width           : 390.00pt;
	height          :  21.00pt;
	}
span#e17            { /* images/gerrardassociates... */
	background      : transparent url(images/gerrardassociatesv2001024.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 599.25pt;
	height          : 132.00pt;
	}
h1#e16              { /* Gerrard & Associates */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  52.50pt;
	top             :  15.75pt;
	width           : 264.00pt;
	height          :  30.75pt;
	}
h6#e15              { /* Chartered Accountants */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  62.25pt;
	top             :  48.75pt;
	width           : 243.00pt;
	height          :  32.25pt;
	}
span#e14            { /* images/gerrardassociates... */
	background      : transparent url(images/gerrardassociatesv2001023.jpg) no-repeat top left;
	position        : absolute;
	left            : 441.75pt;
	top             :  12.75pt;
	width           : 121.50pt;
	height          :  57.00pt;
	}
span#e13            { /* images/gerrardassociates... */
	background      : transparent url(images/gerrardassociatesv2001022.gif) no-repeat top left;
	position        : absolute;
	left            : 443.25pt;
	top             :  93.75pt;
	width           : 126.75pt;
	height          :  30.00pt;
	}
img#e12             { /* images/gerrardassociates... */
	position        : absolute;
	left            :   5.25pt;
	top             :  94.50pt;
	width           : 126.75pt;
	height          :  30.00pt;
	}
img#e11             { /* images/gerrardassociates... */
	position        : absolute;
	left            : 132.75pt;
	top             :  94.50pt;
	width           : 126.75pt;
	height          :  30.00pt;
	}
span#e10            { /* images/gerrardassociates... */
	background      : transparent url(images/gerrardassociatesv2001017.gif) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 132.00pt;
	width           : 126.75pt;
	height          :  30.00pt;
	}
img#e9              { /* images/gerrardassociates... */
	position        : absolute;
	left            :   6.00pt;
	top             : 162.00pt;
	width           : 126.75pt;
	height          :  30.00pt;
	}
img#e8              { /* images/gerrardassociates... */
	position        : absolute;
	left            :   6.00pt;
	top             : 192.00pt;
	width           : 126.75pt;
	height          :  30.00pt;
	}
img#e7              { /* images/gerrardassociates... */
	position        : absolute;
	left            :   6.00pt;
	top             : 222.00pt;
	width           : 126.75pt;
	height          :  30.00pt;
	}
img#e6              { /* images/gerrardassociates... */
	position        : absolute;
	left            :   6.00pt;
	top             : 252.00pt;
	width           : 126.75pt;
	height          :  30.00pt;
	}
img#e5              { /* images/gerrardassociates... */
	position        : absolute;
	left            :   6.00pt;
	top             : 282.00pt;
	width           : 126.75pt;
	height          :  30.00pt;
	}
img#e4              { /* images/gerrardassociates... */
	position        : absolute;
	left            :   6.00pt;
	top             : 312.00pt;
	width           : 126.75pt;
	height          :  30.00pt;
	}
img#e3              { /* images/gerrardassociates... */
	position        : absolute;
	left            : 259.50pt;
	top             :  94.50pt;
	width           : 126.75pt;
	height          :  30.00pt;
	}
span#e2             { /* images/gerrardassociates... */
	background      : transparent url(images/gerrardassociatesv2001002.gif) no-repeat top left;
	position        : absolute;
	left            : 337.50pt;
	top             : 318.75pt;
	width           : 206.25pt;
	height          :   0.75pt;
	}
span#e1             { /* images/gerrardassociates... */
	background      : transparent url(images/gerrardassociatesv2001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 146.25pt;
	top             : 308.25pt;
	width           : 179.25pt;
	height          : 129.75pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0df;
	position        : relative;
	width           : 600.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0df;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
